<?php
 // -- Espace de noms EspacePerso1 --
 namespace EspacePerso1;
 class Personnel
 { // -- Les propriétés --
   private $_nom   ;
   // -- Constructeur --
   function __construct($n) {$this->_nom=$n;}
   public function Affiche() {echo "Nom:".strtoupper($this->_nom).PHP_EOL;}
 }
 $UnePers1 = new Personnel("dupont");
 $UnePers1->Affiche();
 // -- Espace de noms EspacePerso2 --
 namespace EspacePerso2;
 class Personnel
 { // -- Les propriétés --
   private $_nom   ;
   // -- Constructeur --
   function __construct($n) {$this->_nom=$n;}
   public function Affiche() {echo "Nom:".$this->_nom.PHP_EOL;}
 }
 $UnePers1 = new Personnel("martin");
 $UnePers1->Affiche();
?>
